format = 2
pkgname = wireshark-cli
pkgbase = wireshark
pkgver = 4.0.3-1.0
pkgarch = i686
pkgbuild_sha256sum = 0308297ae54f099f4d59b90a837624964b7071a68639af6c9abb17054a6d5a7e
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1675444506
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = alsa-lib-1.2.8-1.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.8-1.0-any
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20230201-1.0-any
installed = argon2-20190702-4.0-i686
installed = asciidoctor-2.0.18-1.0-any
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.9-2.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-3-1.0-any
installed = bash-5.1.016-1.0-i686
installed = bcg729-1.1.1-1.0-i686
installed = binutils-2.40-2.0-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-9.0-i686
installed = bzip2-1.0.8-5.0-i686
installed = c-ares-1.19.0-1.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.87-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.6-2.2-i686
installed = cdparanoia-10.2-8.0-i686
installed = cmake-3.25.2-1.0-i686
installed = coreutils-9.1-3.0-i686
installed = cryptsetup-2.6.0-1.0-i686
installed = curl-7.87.0-3.0-i686
installed = db5.3-5.3.28-2.0-i686
installed = dbus-1.14.4-1.0-i686
installed = debugedit-5.0-4.1-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-i686
installed = device-mapper-2.03.17-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = double-conversion-3.2.1-1.1-i686
installed = doxygen-1.9.6-1.0-i686
installed = duktape-2.7.0-4.0-i686
installed = e2fsprogs-1.46.5-4.1-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.30.1-1.0-i686
installed = file-5.44-1.0-i686
installed = filesystem-2022.10.18-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flac-1.4.2-1.0-i686
installed = flex-2.6.4-4.0-i686
installed = fontconfig-2:2.14.2-1.0-i686
installed = freetype2-2.12.1-1.0-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.2.1-1.1-i686
installed = gc-8.2.2-1.0-i686
installed = gcc-12.2.1-1.0-i686
installed = gcc-libs-12.2.1-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21.1-2.6-i686
installed = glib2-2.74.5-1.0-i686
installed = glibc-2.36-7.1-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.40-1.0-i686
installed = gnutls-3.7.8-5.0-i686
installed = gpgme-1.18.0-2.0-i686
installed = graphene-1.10.8-1.0-i686
installed = graphite-1:1.3.14-2.5-i686
installed = grep-3.8-2.0-i686
installed = groff-1.22.4-7.0-i686
installed = gst-plugins-base-1.20.5-3.0-i686
installed = gst-plugins-base-libs-1.20.5-3.0-i686
installed = gstreamer-1.20.5-3.0-i686
installed = guile-3.0.8-3.2-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-6.0.0-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.366-1.0-any
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-i686
installed = iproute2-6.1.0-3.0-i686
installed = iptables-1:1.8.9-1.0-i686
installed = iputils-20221126-1.3-i686
installed = iso-codes-4.12.0-1.0-any
installed = jansson-2.14-2.2-i686
installed = json-c-0.16-1.0-i686
installed = jsoncpp-1.9.5-2.0-i686
installed = kbd-2.5.1-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-3.2-i686
installed = krb5-1.20.1-1.0-i686
installed = lame-3.100-4.0-i686
installed = less-1:608-1.0-i686
installed = libarchive-3.6.2-2.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i686
installed = libbpf-1.0.1-1.2-i686
installed = libcap-2.66-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcups-1:2.4.2-5.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-2.0-i686
installed = libdrm-2.4.114-1.1-i686
installed = libedit-20210910_3.1-2.0-i686
installed = libelf-0.188-2.0-i686
installed = libevdev-1.13.0-1.1-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.4-1.0-i686
installed = libgcrypt-1.10.1-2.0-i686
installed = libglvnd-1.6.0-1.0-i686
installed = libgpg-error-1.46-2.0-i686
installed = libgudev-237-2.0-i686
installed = libice-1.1.1-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libinput-1.22.1-1.0-i686
installed = libisl-0.25-1.0-i686
installed = libjpeg-turbo-2.1.4-2.3-i686
installed = libksba-1.6.3-1.0-i686
installed = libldap-2.6.3-2.2-i686
installed = libmaxminddb-1.7.1-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.4-1.0-i686
installed = libnghttp2-1.51.0-1.0-i686
installed = libnl-3.7.0-1.0-i686
installed = libnsl-2.0.0-2.2-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.3-1.0-i686
installed = libpciaccess-0.17-1.0-i686
installed = libpng-1.6.39-1.0-i686
installed = libproxy-0.4.18-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libpulse-16.1-3.1-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.4-1.0-i686
installed = libsndfile-1.2.0-1.0-i686
installed = libssh-0.10.4-3.2-i686
installed = libssh2-1.10.0-3.1-i686
installed = libsysprof-capture-3.46.0-1.2-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-2.0-i686
installed = libtheora-1.1.1-5.0-i686
installed = libtiff-4.5.0-1.1-i686
installed = libtirpc-1.3.3-2.0-i686
installed = libtool-2.4.7-5.0-i686
installed = libunistring-1.1-2.0-i686
installed = libunwind-1.6.2-2.0-i686
installed = libuv-1.44.2-1.1-i686
installed = libverto-0.3.2-4.5-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libwacom-2.6.0-1.0-i686
installed = libx11-1.8.3-6.0-i686
installed = libxau-1.0.11-1.0-i686
installed = libxcb-1.15-2.0-i686
installed = libxcrypt-4.4.33-1.0-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.4-1.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxfixes-6.0.0-2.0-i686
installed = libxft-2.3.7-1.0-i686
installed = libxi-1.8-2.0-i686
installed = libxkbcommon-1.5.0-1.0-i686
installed = libxkbcommon-x11-1.5.0-1.0-i686
installed = libxml2-2.10.3-2.1-i686
installed = libxmu-1.1.4-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.2-1.0-i686
installed = libxslt-1.1.37-2.1-i686
installed = libxt-1.2.1-1.0-i686
installed = libxv-1.0.12-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = libyaml-0.2.5-2.0-i686
installed = licenses-20220125-1.0-any
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-15.0.7-1.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.0-i686
installed = lua52-5.2.4-5.0-i686
installed = lz4-1:1.9.4-1.0-i686
installed = lzo-2.10-4.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.4-1.0-i686
installed = md4c-0.4.8-1.0-i686
installed = mesa-22.2.3-1.0-i686
installed = minizip-1:1.2.13-2.0-i686
installed = mpfr-4.2.0-2.0-i686
installed = mpg123-1.31.2-2.0-i686
installed = mtdev-1.1.6-2.0-i686
installed = ncurses-6.4-1.0-i686
installed = nettle-3.8.1-1.1-i686
installed = ninja-1.11.1-2.0-i686
installed = npth-1.6-3.0-i686
installed = openal-1.21.1-3.0-i686
installed = openssl-3.0.7-4.0-i686
installed = opus-1.3.1-3.0-i686
installed = orc-0.4.33-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.4-i686
installed = pacman-mirrorlist-20220318-1.7-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.12-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pciutils-3.9.0-1.0-i686
installed = pcre2-10.42-2.0-i686
installed = perl-5.36.0-3.0-i686
installed = pinentry-1.2.1-1.0-i686
installed = pixman-0.42.2-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.19-1.0-i686
installed = procps-ng-3.3.17-1.0-i686
installed = psmisc-23.6-1.0-i686
installed = python-3.10.9-1.2-i686
installed = qt5-base-5.15.8+kde+r178-1.0-i686
installed = qt5-multimedia-5.15.8+kde+r2-1.0-i686
installed = qt5-svg-5.15.8+kde+r8-1.0-i686
installed = qt5-tools-5.15.8+kde+r1-3.0-i686
installed = qt5-translations-5.15.8-1.0-any
installed = readline-8.2.001-2.0-i686
installed = rhash-1.4.3-1.0-i686
installed = ruby-3.0.4-20.0-i686
installed = ruby-abbrev-0.1.0-4.0-any
installed = ruby-base64-0.1.1-4.0-any
installed = ruby-benchmark-0.2.0-4.0-any
installed = ruby-bigdecimal-3.1.2-4.0-i686
installed = ruby-bundledgems-3.0.4-20.0-i686
installed = ruby-bundler-2.3.25-1.0-any
installed = ruby-cgi-0.3.6-1.0-i686
installed = ruby-csv-3.2.5-3.7-any
installed = ruby-date-3.2.2-4.0-i686
installed = ruby-delegate-0.2.0-3.7-any
installed = ruby-did_you_mean-1.6.1-3.7-any
installed = ruby-digest-3.1.0-5.8-i686
installed = ruby-drb-2.1.0-4.8-any
installed = ruby-english-0.7.1-3.8-any
installed = ruby-erb-2.2.3-4.7-any
installed = ruby-etc-1.3.0-5.7-i686
installed = ruby-fcntl-1.0.1-3.7-i686
installed = ruby-fiddle-1.1.0-3.7-i686
installed = ruby-fileutils-1.6.0-3.8-any
installed = ruby-find-0.1.1-3.8-any
installed = ruby-forwardable-1.3.2-5.8-any
installed = ruby-getoptlong-0.1.1-2.8-any
installed = ruby-io-console-0.5.11-2.7-i686
installed = ruby-io-nonblock-0.1.0-2.6-any
installed = ruby-io-wait-0.2.3-3.7-i686
installed = ruby-ipaddr-1.2.4-2.8-any
installed = ruby-irb-1.4.2-1.4-any
installed = ruby-json-2.6.2-2.9-i686
installed = ruby-logger-1.5.1-2.8-any
installed = ruby-minitest-5.16.3-1.5-any
installed = ruby-mutex_m-0.1.1-2.8-any
installed = ruby-net-http-0.2.2-2.8-any
installed = ruby-open-uri-0.2.0-3.6-any
installed = ruby-power_assert-2.0.2-1.0-any
installed = ruby-psych-4.0.6-1.6-i686
installed = ruby-racc-1.6.0-3.7-i686
installed = ruby-rake-13.0.6-1.19-any
installed = ruby-rdoc-6.4.0-4.5-any
installed = ruby-reline-0.3.1-2.7-any
installed = ruby-rexml-3.2.5-1.3-any
installed = ruby-ruby2_keywords-0.0.5-1.0-any
installed = ruby-stdlib-3.0.4-20.0-i686
installed = ruby-stringio-3.0.2-4.9-i686
installed = ruby-test-unit-3.5.5-1.2-any
installed = ruby-time-0.2.0-4.6-any
installed = ruby-tmpdir-0.1.2-3.7-any
installed = ruby-uri-0.11.0-5.7-any
installed = rubygems-3.3.25-1.0-any
installed = sbc-2.0-1.0-i686
installed = sed-4.9-1.1-i686
installed = shadow-4.13-1.0-i686
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-i686
installed = snappy-1.1.9-2.0-i686
installed = spandsp-0.0.6-3.0-i686
installed = speexdsp-1.2.1-1.2-i686
installed = sqlite-3.40.1-1.0-i686
installed = sudo-1.9.12.p2-1.0-i686
installed = systemd-252.5-1.0-i686
installed = systemd-libs-252.5-1.0-i686
installed = systemd-sysvcompat-252.5-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-7.0.1-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tslib-1.22-1.0-i686
installed = tzdata-2022g-1.1-i686
installed = util-linux-2.38.1-1.3-i686
installed = util-linux-libs-2.38.1-1.3-i686
installed = vulkan-icd-loader-1.3.235-1.0-i686
installed = wayland-1.21.0-2.1-i686
installed = which-2.21-5.15-i686
installed = xcb-proto-1.15.2-2.0-any
installed = xcb-util-0.4.0-4.0-i686
installed = xcb-util-image-0.4.1-2.0-i686
installed = xcb-util-keysyms-0.4.1-4.0-i686
installed = xcb-util-renderutil-0.3.10-1.0-i686
installed = xcb-util-wm-0.4.2-1.0-i686
installed = xdg-utils-1.1.3+25+g8ae0263-1.0-any
installed = xkeyboard-config-2.37-1.0-any
installed = xorg-xprop-1.2.6-1.0-i686
installed = xorg-xset-1.2.5-1.0-i686
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.1-1.0-i686
installed = zlib-1:1.2.13-2.0-i686
installed = zstd-1.5.2-8.0-i686
